#ifndef TESTGLOBALDEFORMATION_HPP
#define TESTGLOBALDEFORMATION_HPP
#include <QObject>
#include <QDir>
#include <DoQuBook/DegradationModel.hpp>
#include "ThreeDDistortionModel.hpp"

class TestThreeDDistortionModel: public QObject
{
    Q_OBJECT
public:
    TestThreeDDistortionModel();
private slots :
    int testPlugin();

private :

};

#endif // TESTGLOBALDEFORMATION_HPP
